Subject: infinity

From: [email-masked]
Date: 12 Jan 2001 12:12:29 -0500

Actually I'm going to call a point of order on myself -- not that I'm
permitted to do that, but I *am* permitted to remedy my own mistakes.
The rules clearly don't permit the Diseases rule to have an infinite
rule number. I therefore hereby set the Diseases rule number to 1000.

So that +infinity chance of Agoraphobia gets reduced to 1000.0%. Big
deal... 

-- 
- Doc